Ошибка при установке пакета obexftp

Автор: shute Дата: 19.09.2009 10:30 Здравствуйте!
Столкнулся с такой проблемой,
при установке пакета obexftp yum выдает ошибку:

obexftp-0.22-0.9.rc9.0.140asp.i386 from asplinux has depsolving problems
Missing Dependency: libbluetooth.so.2 is needed by package obexftp-0.22-0.9.rc9.0.140asp.i386 (asplinux)
Ошибка в разрешение зависимостей
Missing Dependency: libbluetooth.so.2 is needed by package obexftp-0.22-0.9.rc9.0.140asp.i386 (asplinux)

В каталоге /usr/lib есть библиотека libbluetooth.so.3.2.0. Создание символической ссылки не помогло.

Как разрешить зависимость? Или установить библиотеку с репозитария ASPLinux 12?

Спасибо.
Re: Ошибка при установке пакета obexftp 19.09.2009 11:12BigAndy пересоберите из src.rpm
Re: Ошибка при установке пакета obexftp 19.09.2009 11:37shute Спасибо. Попробую.
RSS-материал